Grafikprobleme unter KDE

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Hinweis: In dem Thema Grafikprobleme unter KDE gibt es 73 Antworten auf 8 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • Grafikprobleme unter KDE

    Hallo,

    Mit KDE kommt es zu komischen Verschiebungen. Mit GNOME passiert dies nicht.
    Ich habe OpenSuse Leap 15 und Tumbleweed probiert. Es tritt bei beiden auf.
    Ich habe schon versucht Treiber aus dem nVidia Repository zu installieren. Das hat aber nicht geholfen.
    Fotos von den Effekten sind im Anhang.

    Grafikkarte: GT 1030
    Wegen Treiber habe ich ein Foto von Yast hochgeladen.

    Hatte schonmal jemand das Problem?

    Danke schonmal im Vorraus.
    Bilder
    • IMG_20190120_181335.jpg

      434,97 kB, 1.200×1.600, 15 mal angesehen
    • IMG_20190120_182525.jpg

      549,13 kB, 1.600×1.200, 17 mal angesehen
    • IMG_20190303_122655.jpg

      521,15 kB, 2.000×1.500, 16 mal angesehen

    Für den Inhalt des Beitrages 129896 haftet ausdrücklich der jeweilige Autor: der-zebastian

  • Direkte Bildschirmfotos wären wahrscheinlich hilfreicher

    Normalerweise wird mit der Taste Druck S-Abf ein Foto gemacht.
    Bei KDE kann man das mit dem Programm "Spectacle" machen.

    Für den Inhalt des Beitrages 129898 haftet ausdrücklich der jeweilige Autor: MMsUSER

  • Grafikkarte: GT 1030
    Poste:

    Quellcode

    1. /sbin/lspci -nnk | grep -EiA3 'vga|3d|display'

    Quellcode

    1. zypper lr -d



    Quellcode

    1. zypper se -si kernel nvidia


    Benutze für die Ausgabe jeweils einen separaten Code-Tag.
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 129900 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Sauerland schrieb:

    Grafikkarte: GT 1030
    Poste:

    Quellcode

    1. /sbin/lspci -nnk | grep -EiA3 'vga|3d|display'



    Quellcode

    1. zypper lr -d


    Quellcode

    1. zypper se -si kernel nvidia

    Benutze für die Ausgabe jeweils einen separaten Code-Tag.

    Quellcode

    1. sebastian@linux-jryi:~> /sbin/lspci -nnk | grep -EiA3 'vga|3d|display'
    2. 01:00.0 VGA compatible controller [0300]: NVIDIA Corporation GP108 [GeForce GT 1030] [10de:1d01] (rev a1)
    3. Subsystem: Micro-Star International Co., Ltd. [MSI] Device [1462:8c98]
    4. Kernel driver in use: nvidia
    5. Kernel modules: nouveau, nvidia_drm, nvidia

    Brainfuck-Quellcode

    1. sebastian@linux-jryi:~> zypper lr -d
    2. # | Alias | Name | Aktiviert | GPG-Überprüfung | Aktualisierung | Priorität | Typ | URI | Dienst
    3. --+----------------------------------+---------------------------------+-----------+-----------------+----------------+-----------+--------+----------------------------------------------------------+-------
    4. 1 | download.nvidia.com-tumbleweed | nVidia Graphics Drivers | Ja | (r ) Ja | Ja | 99 | rpm-md | https://download.nvidia.com/opensuse/tumbleweed |
    5. 2 | download.opensuse.org-non-oss | Haupt-Repository (NON-OSS) | Ja | (r ) Ja | Ja | 99 | rpm-md | http://download.opensuse.org/tumbleweed/repo/non-oss/ |
    6. 3 | download.opensuse.org-oss | Haupt-Repository (OSS) | Ja | (r ) Ja | Ja | 99 | rpm-md | http://download.opensuse.org/tumbleweed/repo/oss/ |
    7. 4 | download.opensuse.org-tumbleweed | Hauptaktualisierungs-Repository | Ja | (r ) Ja | Ja | 99 | rpm-md | http://download.opensuse.org/update/tumbleweed/ |
    8. 5 | openSUSE-20190226-0 | openSUSE-20190226-0 | Ja | (r ) Ja | Ja | 99 | rpm-md | http://download.opensuse.org/tumbleweed/repo/oss/ |
    9. 6 | repo-debug | openSUSE-Tumbleweed-Debug | Nein | ---- | ---- | 99 | NONE | http://download.opensuse.org/debug/tumbleweed/repo/oss/ |
    10. 7 | repo-source | openSUSE-Tumbleweed-Source | Nein | ---- | ---- | 99 | NONE | http://download.opensuse.org/source/tumbleweed/repo/oss/ |

    Brainfuck-Quellcode

    1. sebastian@linux-jryi:~> zypper se -si kernel nvidia
    2. Repository-Daten werden geladen...
    3. Installierte Pakete werden gelesen...
    4. S | Name | Typ | Version | Arch | Repository
    5. ---+---------------------------+-------+----------------------+--------+------------------------
    6. i+ | kernel-default | Paket | 4.20.10-1.5 | x86_64 | Haupt-Repository (OSS)
    7. i+ | kernel-default | Paket | 4.20.10-1.5 | x86_64 | openSUSE-20190226-0
    8. i | kernel-default-devel | Paket | 4.20.10-1.5 | x86_64 | Haupt-Repository (OSS)
    9. i | kernel-default-devel | Paket | 4.20.10-1.5 | x86_64 | openSUSE-20190226-0
    10. i | kernel-devel | Paket | 4.20.10-1.5 | noarch | Haupt-Repository (OSS)
    11. i | kernel-devel | Paket | 4.20.10-1.5 | noarch | openSUSE-20190226-0
    12. i | kernel-firmware | Paket | 20190212-1.1 | noarch | Haupt-Repository (OSS)
    13. i | kernel-firmware | Paket | 20190212-1.1 | noarch | openSUSE-20190226-0
    14. i | kernel-macros | Paket | 4.20.10-1.5 | noarch | Haupt-Repository (OSS)
    15. i | kernel-macros | Paket | 4.20.10-1.5 | noarch | openSUSE-20190226-0
    16. i | nvidia-computeG05 | Paket | 418.43-9.1 | x86_64 | nVidia Graphics Drivers
    17. i+ | nvidia-gfxG05-kmp-default | Paket | 418.43_k4.20.7_1-9.1 | x86_64 | nVidia Graphics Drivers
    18. i+ | nvidia-glG05 | Paket | 418.43-9.1 | x86_64 | nVidia Graphics Drivers
    19. i+ | x11-video-nvidiaG05 | Paket | 418.43-9.1 | x86_64 | nVidia Graphics Drivers
    Alles anzeigen

    Für den Inhalt des Beitrages 129902 haftet ausdrücklich der jeweilige Autor: der-zebastian

  • Sauerland schrieb:

    Updates machst du aber schon mit zypper dup ?
    ich hab updates immer mit yast gemacht. hab es jetzt mal mit zypper probiert und da kam das:

    Quellcode

    1. sebastian@linux-jryi:~> sudo zypper dup
    2. [sudo] Passwort für root:
    3. Die Systemverwaltung ist gesperrt durch die Anwendung mit PID 2264 (/usr/bin/ruby.ruby2.6).
    4. Schließen Sie diese Anwendung, bevor Sie es erneut versuchen.
    Wie beendet man ruby2.6?
    Edit:
    hat sich erledigt. ich hatte noch yast offen... jetzt läuft das update.

    Für den Inhalt des Beitrages 129914 haftet ausdrücklich der jeweilige Autor: der-zebastian

  • Die Aktualisierung ist zweimal geöffnet. Das sagt die Fehlermeldung. Updates bei Tumbleweed macht man ausschließlich! mit zypper dup!!

    Für den Inhalt des Beitrages 129916 haftet ausdrücklich der jeweilige Autor: Alero

  • Alero schrieb:

    Die Aktualisierung ist zweimal geöffnet. Das sagt die Fehlermeldung. Updates bei Tumbleweed macht man ausschließlich! mit zypper dup!!
    Nicht mehr lange, oder ist das schon da?
    File PackageKit.changes of Package PackageKit - openSUSE Build Service
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 129917 haftet ausdrücklich der jeweilige Autor: Sauerland